# LANGUAGE translation of CakePHP Application
# Copyright YEAR NAME <EMAIL@ADDRESS>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2015-01-21 16:23+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: Vendor/cakephp/cakephp/app/View/Errors/error400.ctp:19
#: Vendor/cakephp/cakephp/app/View/Errors/error500.ctp:19
#: Vendor/cakephp/cakephp/lib/Cake/Console11/Templates/skel/View/Errors/error400.ctp:10
#: Vendor/cakephp/cakephp/lib/Cake/Console11/Templates/skel/View/Errors/error500.ctp:10
#: View/Errors/error400.ctp:22
#: View/Errors/error500.ctp:22
msgid "Error"
msgstr ""

#: Vendor/cakephp/cakephp/app/View/Errors/error400.ctp:21
#: Vendor/cakephp/cakephp/lib/Cake/Console11/Templates/skel/View/Errors/error400.ctp:12
#: View/Errors/error400.ctp:24
msgid "The requested address %s was not found on this server."
msgstr ""

#: Vendor/cakephp/cakephp/app/View/Errors/error500.ctp:20
#: Vendor/cakephp/cakephp/lib/Cake/Console11/Templates/skel/View/Errors/error500.ctp:11
#: Vendor/cakephp/cakephp/lib/Cake/Error/ExceptionRenderer.php:245
#: View/Errors/error500.ctp:23
msgid "An Internal Error Has Occurred."
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:127
msgid "Scaffold :: "
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:166;233;302
msgid "Invalid %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:221
msgid "updated"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:224
msgid "saved"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:244
msgid "The %1$s has been %2$s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:254
msgid "Please correct errors below."
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:305
msgid "The %1$s with id: %2$s has been deleted."
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Scaffold.php:308
msgid "There was an error deleting the %1$s with id: %2$s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Controller/Component/AuthComponent.php:432
msgid "You are not authorized to access that location."
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Error/ExceptionRenderer.php:222
msgid "Not Found"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Model/Validator/CakeValidationSet.php:286
msgid "This field cannot be left blank"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Network/CakeResponse.php:1355
msgid "The requested file was not found"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeNumber.php:119
msgid "%s KB"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeNumber.php:121
msgid "%s MB"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeNumber.php:123
msgid "%s GB"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeNumber.php:125
msgid "%s TB"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeNumber.php:117
msgid "%d Byte"
msgid_plural "%d Bytes"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:397
msgid "Today, %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:400
msgid "Yesterday, %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:403
msgid "Tomorrow, %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:408
msgid "Sunday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:409
msgid "Monday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:410
msgid "Tuesday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:411
msgid "Wednesday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:412
msgid "Thursday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:413
msgid "Friday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:414
msgid "Saturday"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:420
msgid "On %s %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:743
msgid "%s ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:744
msgid "in %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:745
msgid "on %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:801
msgid "just now"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:924
msgid "in about a second"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:925
msgid "in about a minute"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:926
msgid "in about an hour"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:927
msgid "in about a day"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:928
msgid "in about a week"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:929
msgid "in about a year"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:933
msgid "about a second ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:934
msgid "about a minute ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:935
msgid "about an hour ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:936
msgid "about a day ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:937
msgid "about a week ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:938
msgid "about a year ago"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:958;980
msgid "days"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:895
msgid "%d year"
msgid_plural "%d years"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:898
msgid "%d month"
msgid_plural "%d months"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:901
msgid "%d week"
msgid_plural "%d weeks"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:904
msgid "%d day"
msgid_plural "%d days"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:907
msgid "%d hour"
msgid_plural "%d hours"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:910
msgid "%d minute"
msgid_plural "%d minutes"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/CakeTime.php:913
msgid "%d second"
msgid_plural "%d seconds"
msgstr[0] ""
msgstr[1] ""

#: Vendor/cakephp/cakephp/lib/Cake/Utility/String.php:701
msgid "and"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:732
msgid "Error in field %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:921
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:46
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:77;92
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:63;78;188
msgid "New %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:927
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:51;109
msgid "Edit %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:1500
msgid "empty"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:1895
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:21
msgid "Submit"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2874
msgid "January"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2875
msgid "February"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2876
msgid "March"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2877
msgid "April"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2878
msgid "May"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2879
msgid "June"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2880
msgid "July"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2881
msgid "August"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2882
msgid "September"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2883
msgid "October"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2884
msgid "November"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/FormHelper.php:2885
msgid "December"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/HtmlHelper.php:782
msgid "Home"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Helper/PaginatorHelper.php:637
msgid " of "
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:25
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:24;75
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:47
msgid "Actions"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:29
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:49
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:173
msgid "Delete"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:32
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:52
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:55;176
msgid "Are you sure you want to delete # %s?"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:35
msgid "List"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/form.ctp:42
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:85
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:59;72
msgid "List %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:46
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:161
msgid "View"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:47
#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:167
msgid "Edit"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:63
msgid "Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:68
msgid "previous"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/index.ctp:70
msgid "next"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:18
msgid "View %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:55
msgid "Delete %s"
msgstr ""

#: Vendor/cakephp/cakephp/lib/Cake/View/Scaffolds/view.ctp:93;133
msgid "Related %s"
msgstr ""

